.navigation-wrapper {
  display: contents;
}
 
.navigation-container1 {
  display: contents;
}
 
.navigation-thq-navigation-link-elm1 {
  text-decoration: none;
}
 
.navigation-thq-navigation-link-elm2 {
  text-decoration: none;
}
 
.navigation-thq-navigation-link-elm3 {
  text-decoration: none;
}
 
.navigation-thq-navigation-link-elm4 {
  text-decoration: none;
}
 
.navigation-thq-navigation-link-elm5 {
  text-decoration: none;
}
 
.navigation-thq-theme-toggle-container-elm {
  display: flex;
  align-items: center;
  justify-content: center;
}
 
.navigation-thq-theme-toggle-icon-elm {
  display: none;
}
 
.navigation-container2 {
  display: contents;
}
 
.navigation-container3 {
  display: contents;
}
 
.navigation-container4 {
  display: contents;
}
 
.navigation-container5 {
  display: contents;
}

.footer-wrapper {
  display: contents;
}
 
.footer-container1 {
  display: contents;
}
 
.footer-thq-footer-link-elm10 {
  text-decoration: none;
}
 
.footer-thq-footer-link-elm11 {
  text-decoration: none;
}
 
.footer-thq-footer-link-elm12 {
  text-decoration: none;
}
 
.footer-thq-footer-link-elm13 {
  text-decoration: none;
}
 
.footer-thq-footer-link-elm14 {
  text-decoration: none;
}
 
.footer-thq-footer-link-elm15 {
  text-decoration: none;
}
 
.footer-thq-footer-link-elm16 {
  text-decoration: none;
}
 
.footer-thq-footer-link-elm17 {
  text-decoration: none;
}
 
.footer-thq-footer-link-elm18 {
  text-decoration: none;
}
 
.footer-thq-footer-link-elm19 {
  text-decoration: none;
}
 
.footer-thq-footer-link-elm20 {
  text-decoration: none;
}
 
.footer-thq-footer-link-elm21 {
  text-decoration: none;
}
 
.footer-thq-footer-link-elm22 {
  text-decoration: none;
}
 
.footer-thq-footer-link-elm23 {
  text-decoration: none;
}
 
.footer-thq-footer-link-elm24 {
  text-decoration: none;
}
 
.footer-thq-footer-link-elm25 {
  text-decoration: none;
}
 
.footer-thq-footer-link-elm26 {
  text-decoration: none;
}
 
.footer-thq-footer-link-elm27 {
  text-decoration: none;
}
 
.footer-thq-footer-link-elm28 {
  text-decoration: none;
}
 
.footer-thq-footer-link-elm29 {
  text-decoration: none;
}
 
.footer-container2 {
  display: none;
}
 
.footer-container3 {
  display: contents;
}

.insights-container1 {
  width: 100%;
  display: block;
  min-height: 100vh;
}
 
.insights-thq-text-accent-elm1 {
  color: var(--color-primary);
}
 
.insights-thq-featured-perspectives-list-elm {
  border: 2px dashed rgba(120, 120, 120, 0.4);
}
 
.insights-thq-btn-link-elm {
  border: 2px dashed rgba(120, 120, 120, 0.4);
}
 
.insights-thq-btn-elm3 {
  border: 2px dashed rgba(120, 120, 120, 0.4);
}
 
.insights-container2 {
  display: none;
}
 
.insights-container3 {
  display: contents;
}
